[rspec-users] "Plugin not found" after RSpec install

David Chelimsky dchelimsky at gmail.com
Tue May 6 12:48:57 EDT 2008

On May 6, 2008, at 11:46 AM, Eeby wrote:

>> I'm not getting any error. I'm using Rails 2.0.2. You?
> Same Rails version.
> OS X. Ruby 1.8.6.
> I worked with it a little, and the RSpec functionality seems to be
> working OK as far as I can tell. (I'm just starting to learn how to
> use RSpec.)
> Did I install the plugin from the right source? I noticed that there's
> also an RSpec-rails project on GitHub. Is the svn repository outdated?

What you're getting from svn is the last release: 1.1.3. If you want  
the latest you should grab the github repo, but there has not been a  
release from source at github yet.

> Ethan
> _______________________________________________
> rspec-users mailing list
> rspec-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rspec-users

More information about the rspec-users mailing list